RubyGems Navigation menu

duck_form 0.0.1

Build arbitrary models to consistently use form_for syntax when building forms in rails

Gemfile
          gem 'duck_form', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install duck_form
  
  
  
  
  
  
  

Total downloads 757

For this version 757

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 11, 2013 (7.5 KB)

Runtime Dependencies: